.ssg-slider {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.ssg-slider .ssg-slider-item {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.ssg-slider.single-fill .ssg-slider-item {
    background-size: cover;
}

.ssg-slider.single-fit .ssg-slider-item {
    background-size: contain;
}

.ssg-slider .ssg-slider-img {
    display: block;
    height: 100%;
}

.ssg-slider.single-fill .ssg-slider-img,
.ssg-slider.single-fit .ssg-slider-img {
    visibility: hidden;
    max-width: 100%;
}

.ssg-slider .ssg-slider-cell {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-filter: none;
    filter: none;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s, transform 0.3s, -webkit-filter 0.3s, filter 0.3s;
    transition: opacity 0.3s, transform 0.3s, filter 0.3s;
}

.ssg-slider .ssg-slider-cell.is-selected {
    opacity: 1 !important;
    -webkit-transform: scale(1) !important;
    transform: scale(1) !important;
    -webkit-filter: none !important;
    filter: none !important;
}


/*! Flickity v1.2.1
http://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
    position: relative;
}

.flickity-enabled:focus {
    outline: none;
}

.flickity-viewport {
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0px;
    width: 100%;
    z-index: 1;
}

.flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%;
}


/* draggable */

.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}


/* ---- page dots ---- */

.flickity-page-dots {
    box-sizing: border-box;
    position: absolute;
    bottom: 0px;
    height: 0px;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 0;
    z-index: 2;
}

.flickity-rtl .flickity-page-dots {
    direction: rtl;
}

.flickity-page-dots .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0px 5px;
    background-color: rgba(0, 0, 0, 0.25);
    border-radius: 50%;
    cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
    background-color: rgba(0, 0, 0, 1);
}